<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class CompanyCurrency extends Model
{
    use HasFactory;

    /**A SINGLE CURRENCY CAN BE USED TO DEBIT MULTIPLE POLICIES**/
    public function policies(){
        return $this->hasMany(Policy::class, 'currency', 'id');
    }
}
